tr:
  label_location: Konum
  label_sidebar: Sidebar
  label_main_area: Ana alan
  label_show_faces: Yüzleri göster
  label_width: Genişlik
  label_verb_to_display: Gösterilecek eylem
  label_like: Beğen
  label_recommend: Tavsiye et
  label_color_scheme: Renk düzeni
  label_light: Açık
  label_dark: Koyu
